#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=flor
export PYBUILD_BEFORE_TEST=cp -r {dir}/flor_test {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/flor_test

%:
	dh $@ --with python3 --buildsystem=pybuild
